﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* == 外枠 == */
.ItemList_tf2
{
    margin: 0 0 10px;
    padding: 0;
    width: 740px;
}


/* == タイトルブロック == */
.ItemList_tf2 .ItemList_tf2_hblock h2
{
    float: left;
    margin: 0 0 5px;
    width: 720px;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a
{
    text-decoration: none;
    color: #000000;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a.MTitleLink
{
    float: left;
    width: 695px;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a.RSSLink img
{
    vertical-align: middle;
    float:left;
}


/* == コントロール == */
.ItemList_tf2 .Append
{
    clear: both;
    font-size: small;
    text-align: right;
}

.ItemList_tf2 .page_control
{
    clear: both;
    font-size: small;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


/* == コンテンツブロック == */
.ItemList_tf2 .listInnersep2
{
    float: left;
    padding: 0 10px;
    width: 720px;
}

.ItemList_tf2 .sep2row 
{
    margin: 0 0 5px;
    width: 720px;
}

.ItemList_tf2 .sep2Container
{
    float: left;
    padding: 0;
    width: 355px;
}

.ItemList_tf2 .sep2row .sep
{
    float: left;
    font-size: 1px !important;
    height: 20px;
    width: 10px;
}


/* == コンテンツ == */
.ItemList_tf2 .sep2Container .SubTitle
{
    margin: 0 0 5px;
}

.ItemList_tf2 .sep2Container .Contents
{
    float: left;
    padding: 0 0 0 10px;
    width: 345px;
}

/*.ItemList_tf2 .sep2Container .Contents h2,*/
.ItemList_tf2 .sep2Container .Contents h3,
.ItemList_tf2 .sep2Container .Contents h4,
.ItemList_tf2 .sep2Container .Contents h5,
.ItemList_tf2 .sep2Container .Contents h6
{
    width: 320px;
}

.ItemList_tf2 .sep2Container .Contents img
{
}

.ItemList_tf2 .sep2row .sepend
{
    clear:both;
}


/*= リンク設定 =*/

.ItemList_tf2 h2 a
{
 color:#000000;
 text-decoration:none;
}

.ItemList_tf2 a.PrevList_lr:link,
.ItemList_tf2 .ParentBack a:link
{
 text-decoration:none;
}

.ItemList_tf2 a.PrevList_lr:visited,
.ItemList_tf2 .ParentBack a:visited
{
 text-decoration:none;
}

.ItemList_tf2 a.PrevList_lr:hover,
.ItemList_tf2 .ParentBack a:hover
{
 text-decoration:underline;
}

.ItemList_tf2 a.PrevList_lr:active,
.ItemList_tf2 .ParentBack a:active
{
 text-decoration:none;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* == 外枠 == */
.ItemList_tf2
{
    margin: 0 0 10px;
    padding: 0;
    width: 320px;
}


/* == タイトルブロック == */
.ItemList_tf2 .ItemList_tf2_hblock h2
{
    float: left;
    margin: 0 0 5px;
    width: 301px;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a
{
    text-decoration: none;
    color: #000000;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a.MTitleLink
{
    float: left;
    width: 260px;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a.RSSLink
{
display:none;
}

.ItemList_tf2 .ItemList_tf2_hblock h2 a.RSSLink img
{
    vertical-align: middle;
    float:left;
}


/* == コントロール == */
.ItemList_tf2 .Append
{
    clear: both;
    font-size: small;
    text-align: right;
}

.ItemList_tf2 .page_control
{
    clear: both;
    font-size: small;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


/* == コンテンツブロック == */
.ItemList_tf2 .listInnersep2
{
    float: left;
    width: 320px;
}

.ItemList_tf2 .sep2row 
{
    float: left;
    width: 320px;
}

.ItemList_tf2 .sep2Container
{
    float: left;
    width: 320px;
}

.ItemList_tf2 .sep2row .sep
{
    display: none;
}


/* == コンテンツ == */
.ItemList_tf2 .sep2Container .SubTitle
{
    margin: 0 0 5px;
padding-top:3px;
padding-bottom:3px;
}

.ItemList_tf2 .sep2Container .Contents
{
    float: left;
    padding: 0 0 10px 10px;
    width: 310px;
}

.ItemList_tf2 .sep2Container .Contents h2,
.ItemList_tf2 .sep2Container .Contents h3,
.ItemList_tf2 .sep2Container .Contents h4,
.ItemList_tf2 .sep2Container .Contents h5,
.ItemList_tf2 .sep2Container .Contents h6
{
    width: 285px;
}

.ItemList_tf2 .sep2Container .Contents img
{
}

.ItemList_tf2 .sep2row .sepend
{
    clear:both;
}


/*= リンク設定 =*/

.ItemList_tf2 h2 a
{
 color:#000000;
 text-decoration:none;
}

.ItemList_tf2 a.PrevList_lr:link,
.ItemList_tf2 .ParentBack a:link
{
 text-decoration:none;
}

.ItemList_tf2 a.PrevList_lr:visited,
.ItemList_tf2 .ParentBack a:visited
{
 text-decoration:none;
}

.ItemList_tf2 a.PrevList_lr:hover,
.ItemList_tf2 .ParentBack a:hover
{
 text-decoration:underline;
}

.ItemList_tf2 a.PrevList_lr:active,
.ItemList_tf2 .ParentBack a:active
{
 text-decoration:none;
}
}
